/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'fairview';
    src: url('fairview_regular-webfont.eot');
    src: url('fairview_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fairview_regular-webfont.woff2') format('woff2'),
         url('fairview_regular-webfont.woff') format('woff'),
         url('fairview_regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Light-webfont.eot');
    src: url('Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Light-webfont.woff') format('woff'),
         url('Roboto-Light-webfont.ttf') format('truetype'),
         url('Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

.accent-bg,
.accent-bg th { color:#fff !important; background:#d9252a !important }

body { font-family: 'Figtree', sans-serif; font-size:14px; line-height:1.5; background:#231f20; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

a { color:#9b1d22; text-decoration:none }
a:hover { color:#233a75; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.body-container { max-width:1148px; margin:0 auto }
.landing .body-container { max-width:none }
.mainbody { display:block; padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }
.internal-page .mainbody { font-family:'roboto', arial; font-weight:200 }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:middle }

.site-footer { padding:100px 50px; text-align:center; background:#231f20 }
.site-footer .footer-logos { margin-bottom:50px }
.site-footer .footer-logos li { display:inline-block; vertical-align:top; margin:0 20px }
.site-footer .footer-text { margin-bottom:50px; font-size:16px; color:#fff }
.site-footer .footer-text .title { font-size:21px; font-weight:600 }
.site-footer .footer-text .copyright { font-size:14px; color:#616161}

.content-switcher { position:relative }
.content-switcher .switcher-list { position:relative; z-index:2; margin-bottom:10px; font-size:12px; color:#444; background:#fff; border:solid 1px #ccc }
.content-switcher .switcher-list .selection { display:block; position:relative; z-index:2; text-decoration:none; display:block; padding:0 20px; padding-right:36px; font-style:italic; line-height:40px; text-transform:uppercase; text-decoration:none; box-shadow:0 0 5px rgba(0,0,0,0.2) }
.content-switcher .switcher-list:after { content:'\e811'; font-family:'glyphicons'; line-height:1; position:absolute; right:15px; top:50%; margin-top:-0.5em }
.content-switcher .switcher-list.active:after { content:'\e812' }
.content-switcher .switcher-list ul, 
.content-switcher .switcher-list li { margin:0; padding:0; list-style:none }
.content-switcher .switcher-list ul { display:none; position:absolute; left:-1px; right:-1px; top:40px; max-height:200px; padding:10px; overflow:auto; border:solid 1px #ccc; background:#fff; box-shadow:0 1px 1px rgba(0,0,0,0.2) }
.content-switcher .switcher-list.active ul { display:block }
.content-switcher .switcher-list li a { display:block; padding:5px 10px; color:#444; text-transform:uppercase; position:relative; cursor:pointer } 
.content-switcher .switcher-list li.active { display:none }
.content-switcher .switcher-list li a:hover { background:#002244; color:#fff; text-decoration:none }
.content-switcher .content-panels { position:relative; z-index:1 }
.content-switcher .content-panel { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.content-switcher .content-panel.active { position:static; visibility:visible }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { padding-top:65%; position:relative; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel { position:relative; z-index:1 }
.j-carousel .feed { position:relative; overflow:hidden }
.j-carousel .seats { width:800%; position:relative }
.j-carousel .seat { width:12.5%; float:left; position:relative }

/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; position:relative; background:#fff; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #233a75; font-size:16px; line-height:30px; text-transform:uppercase; color:#233a75 }
.schedule-boxscore .sport { font-size:20px; color:#233a75 }
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#9b1d22 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team { font-size:16px }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:12px; color:#a0a0a0 }

/* SOCIAL ICONS */
.social-links { display:none; padding:5px; text-align:center; background:rgba(0,0,0,0.4) }
.social-links ul { display:inline-block; vertical-align:top; list-style:none; margin:0 }
.social-links li { float:left; margin-left:5px }
.social-links li:first-child { margin-left:0 }
.social-links li a { display:block; width:25px; height:25px; line-height:25px; text-align:center; color:#fff; background:#000; border-radius:100% }
.social-links li a:hover { color:#000; background:#fff }
.social-links li .text { display:none }

/* TABS */
.tabs-wrapper ul.tabs { border-bottom:6px solid #333; background:#000 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { position:relative; display:block; padding:0 30px; font-family:'fairview', arial; font-size:58px; line-height:78px; text-transform:uppercase; text-decoration:none; color:#fff }
.tabs-wrapper .tab a.active:before { content:''; position:absolute; left:30%; right:30%; top:0; height:6px; background:#d9252a }
.tabs-wrapper .panes { position:relative }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

/* SLIDER */
.slider-wrapper { position:relative }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image img { vertical-align:top }
.slider-wrapper .image span { display:none }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:-30px; top:50%; margin-top:-15px; width:23px; height:46px; cursor:pointer; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -341px 0 }
.slider-wrapper .next { left:auto; right:-30px; background-position:-369px 0 }

.sponsors-slider { padding:30px 0; background:#fff }
.sponsors-slider .image { float:left; width:20%; padding:0 10px; text-align:center; box-sizing:border-box }

.rcol-button { text-align:center; background:#d9252a }

.landing .section-standings .standings-brief { height:475px; overflow:auto }
.landing .section-standings .standings-brief h3 { display:none }
.landing .section-standings .standings-brief table { width:100%;  border-collapse:collapse }
.landing .section-standings .standings-brief td, 
.landing .section-standings .standings-brief th { padding:10px; text-align:center; background:#fff }
.landing .section-standings .standings-brief td:first-child, 
.landing .section-standings .standings-brief th:first-child { text-align:left }
.landing .section-standings .standings-brief th { padding:5px; text-transform:uppercase; font-size:12px; font-weight:400; background:#d9252a; color:#fff }
.landing .section-standings .standings-brief tr:nth-child(even) td { background:#f5f5f5}
.landing .section-standings .standings-brief tr:hover td { background:#DFDFDF }
.landing .section-standings .standings-brief td a { color:#514f4d }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#d9252a; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#d9252a; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#d9252a; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#d9252a }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#d9252a; color:#fff }
.bio-wrap .head a { color:#fff }

/* COACH BIO */
.coach-bio .info { width:65% }

.mod-roster .headshot-layout img{ height:270px }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

body { background:url(/images/setup/page_bg.jpg) no-repeat 50% 0 #231f20; background-size:2000px auto }

.page { position:relative; padding-top:71px; overflow:hidden }
.body-container { margin-top:50px }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-header { position:fixed; left:0; right:0; top:0; z-index:3; height:71px; border-bottom:6px solid rgba(0,0,0,0.3); background:#d9252a; box-shadow:0 0 15px rgba(0,0,0,0.6) }
.site-header > .container { max-width:1148px; margin:0 auto }
.site-header .site-title { position:absolute; left:50%; top:10px; z-index:1; width:170px; margin-left:-85px }
.site-header .site-title a { display:block; height:117px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat 0 0 }

.mobile-menu-bar { display:none }

.landing .content-row > .container { max-width:1148px; margin:0 auto }
.landing .content-row2 { border-bottom:6px solid rgba(0,0,0,0.3); background:#d9252a }
.landing .content-row3 { background:url(/images/setup/bg_pattern_black.png) repeat #000 }
.landing .content-row3 > .container { padding:30px 0 }
.landing .content-row3 .content-col { width:32%; float:left; margin-left:2%; background:#fff }
.landing .content-row3 .content-col1 { margin-left:0 }
.landing .content-row3 .section-header { position:static; margin:0; padding:10px 20px; border-bottom:6px solid #494949; font-family:'fairview', arial; font-size:40px; font-weight:400; text-align:center; text-transform:uppercase; color:#fff; background:#303030 }
.landing .content-row3 .section-header .icon { display:inline-block; vertical-align:middle; padding:5px; margin-right:10px; font-size:14px; line-height:1; background:#d9252a; border-radius:100% }
.landing .content-row3 .content-col iframe { vertical-align:middle }
.landing .content-row4 { border-bottom:6px solid #c9c9c9; background:#fff }

/* NAVIGATION */
.dropnav { position:relative; text-align:center }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav .nav { display:inline-block; vertical-align:top; border-right:1px solid #a61c20; margin:0 -2px; text-align:left }
.dropnav .nav1 { border-left:1px solid #a61c20 }
.dropnav .nav4 { margin-left:230px; border-left:1px solid #a61c20 }
.dropnav .nav > a { display:block; height:41px; padding:15px 20px; font-weight:800; letter-spacing:2px; line-height:41px; text-decoration:none; color:#fff; text-transform:uppercase }
.dropnav .nav:hover > a { background:#333 }
.dropnav .nav > a[href*="/fans/Tickets"] { background:#000 }
.dropnav .nav > a[href*="/fans/Tickets"]:hover { background:rgba(0,0,0,0.4) }
.dropnav .nav > .submenu { display:none; position:absolute; left:0; top:71px; min-width:200px; padding:40px; white-space:nowrap }
.dropnav .nav:hover > .submenu { display:block }
.dropnav .nav > .submenu:before { content:''; position:absolute; left:-9999px; top:0; right:-9999px; bottom:0; display:block; border-bottom:6px solid #262626; 
background: #282828;
background: -moz-linear-gradient(top,  #282828 0%, #333333 30%, #333333 100%);
background: -webkit-linear-gradient(top,  #282828 0%,#333333 30%,#333333 100%);
background: linear-gradient(to bottom,  #282828 0%,#333333 30%,#333333 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#333333',GradientType=0 );
}
.dropnav .submenu a { display:inline-block; color:#fff; line-height:40px; text-decoration:none }
.dropnav .submenu a:hover { color:#d9252a }
.dropnav .submenu.level1 > ul,
.dropnav .submenu.level1 > ul > .has-submenu { position:relative; display:inline-block; vertical-align:top; min-width:480px; margin-right:100px }
.dropnav .submenu.level1 > ul > .has-submenu > a { display:block; padding:0 15px; margin-bottom:10px; border-top:5px solid #494949; border-bottom:5px solid #494949; font-size:14px; font-weight:800; color:#d9252a; text-transform:uppercase; cursor:default }
.dropnav .submenu.level2 .has-submenu ul,
.dropnav .submenu.level2 .has-submenu li,
.dropnav .submenu.level2 .has-submenu .submenu { display:inline-block; vertical-align:top }
.dropnav .submenu.level2 .has-submenu { display:block }
.dropnav .submenu.level2 .has-submenu > a { min-width:250px; font-family:'fairview', arial; font-size:30px }
.dropnav .submenu.level2 .has-submenu li:nth-child(-n+2):after { content:'|'; display:inline-block; vertical-align:top; padding:0 8px 0 10px; line-height:40px; color:#d9252a }


.secondary-nav { position:relative; z-index:2; padding:5px 0; margin-bottom:10px; border-bottom:6px solid #bfbfbf; color:#444; background:#fff }
.secondary-nav h1 { float:left; margin:0; padding-top:10px; font-size:24px; font-family:'fairview', arial; font-weight:400; font-size:50px; line-height:1; text-transform:uppercase }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { max-width:1148px; margin:0 auto }
.secondary-nav > div > ul { float:right; margin-top:30px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#000; font-weight:600; letter-spacing:1px; text-decoration:none }
.secondary-nav li a:hover { color:#d9252a; text-decoration:none }
.secondary-nav li:before { content:"|"; color:#d9252a }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav:hover > a { color:#fff; background:#d9252a }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#d9252a }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav li a:hover { color:#000 }

.carousel-wrapper { position:relative; margin-bottom:60px; padding-right:450px }

.j-carousel { border-bottom:5px solid #e0e0e0; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.4) }
.j-carousel .media-box { background:#444 }
.j-carousel .story-box { position:relative; min-height:200px; padding:40px 20px 20px; color:#a5a5a5 }
.j-carousel .story-box .title { display:block; font-size:30px; font-weight:700; line-height:1.2; color:#000; text-transform:uppercase }
.j-carousel .story-box .title:hover { color:#d9252a; text-decoration:none }
.j-carousel .story-box .date { color:#d9252a; font-size:12px; font-weight:600; text-transform:uppercase }
.j-carousel .story-box .date .pipe { display:none }
.j-carousel .story-box .sport-name:before { content:''; display:inline-block; vertical-align:middle; margin-right:5px; width:25px; height:13px; background:#d9252a }
.j-carousel .story-box .sport-name { position:absolute; left:20px; top:20px; font-size:12px; font-weight:900; letter-spacing:1px; line-height:1; text-transform:uppercase; }
.j-carousel .story-box .carousel-share-links { display:inline-block; vertical-align:top; margin-left:10px }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:18px }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .leadin  { display:block; margin-top:5px }
.j-carousel .story-box .readmore { position:absolute; right:0; bottom:0; padding:5px 10px; font-size:12px; font-weight:600; text-decoration:none; color:#333; background:#e0e0e0 }
.j-carousel .controls { display:none }

.carousel-controls { position:absolute; right:0; top:-10px; bottom:-10px; width:430px }
.carousel-controls .slider { position:relative; height:100%; overflow:hidden }
.carousel-controls .items { position:relative; width:2000em; height:100% }
.carousel-controls .item { position:relative; width:430px; height:100%; float:left }
.carousel-controls .control { position:absolute; left:0; right:0; margin:10px 0; cursor:pointer; overflow:hidden; background:rgba(0,0,0,0.5) }
.carousel-controls .control1 { top:0; bottom:80% }
.carousel-controls .control2 { top:20%; bottom:60% }
.carousel-controls .control3 { top:40%; bottom:40% }
.carousel-controls .control4 { top:60%; bottom:20% }
.carousel-controls .control5 { top:80%; bottom:0 }
.carousel-controls .control .thumb { width:200px; height:130px; float:left  }
.carousel-controls .control .thumb-title { padding:15px; font-weight:600; color:#fff; overflow:hidden }
.carousel-controls .control .sport-name:before { content:''; display:inline-block; vertical-align:middle; margin-right:5px; width:25px; height:10px; background:#d9252a }
.carousel-controls .control .sport-name { display:block; margin-bottom:10px; font-size:10px; font-weight:700; line-height:1; color:#fff; text-transform:uppercase; }
.carousel-controls .control.active .sport-name:before { background:#fff }
 
.scoreboard-slider { position:relative }
.scoreboard-slider .slider { position:relative; width:100%; overflow:hidden }
.scoreboard-slider .slides { position:relative; width:50000% }
.scoreboard-slider .slide { width:0.2%; float:left; padding:10px 10px 30px; box-sizing:border-box }
.scoreboard-slider .event-box { position:relative; float:left; width:24.25%; margin-left:1%; border:1px solid #ccc; color:#444; background:#eaeaea; box-shadow:0 0 10px rgba(0,0,0,0.3); box-sizing:border-box }
.scoreboard-slider .event-box:first-child { margin-left:0 }
.scoreboard-slider .no-events { height:447px; padding:120px; margin:10px; font-family:'fairview', arial; font-size:60px; text-align:center; border-bottom:5px solid #d4d4d4; text-transform:uppercase; text-align:center; color:#d9252a; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.3); box-sizing:border-box }
.scoreboard-slider .no-event { font-size:20px; font-weight:700; text-transform:uppercase; color:#d9252a }
.scoreboard-slider .event { min-height:380px; padding:40px 10px 50px; margin-left:1px; border-bottom:5px solid #d4d4d4; text-align:center; background:#fff }
.scoreboard-slider .event .date { display:block; font-family:'fairview', arial; font-size:50px; text-transform:uppercase; color:#d9252a }
.scoreboard-slider .event .date span:first-child { color:#000 }
.scoreboard-slider .event .sport { position:absolute; left:0; right:0; top:0; padding:9px; border-bottom:1px solid #ccc }
.scoreboard-slider .event .sport:before { content:''; display:inline-block; vertical-align:middle; margin-right:5px; width:25px; height:10px; background:#ce1443 }
.scoreboard-slider .event .sport a { font-size:12px; font-weight:700; line-height:1; color:#000; text-transform:uppercase; }
.scoreboard-slider .event .opponent { position:relative; font-size:20px; font-weight:600; line-height:1.2; color:#8e8e8e }
.scoreboard-slider .event .opponent .team-logo { display:block; width:100px; margin:10px auto 10px }
.scoreboard-slider .event .opponent .team-logo img { width:100%; vertical-align:top }
.scoreboard-slider .event .opponent .team-logo ~ .va { position:absolute; left:50%; top:0px; margin-left:-19px; width:38px; height:38px; font-family:'fairview', arial; font-size:16px; text-transform:uppercase; line-height:38px; color:#fff; background:url(/images/setup/master_sprite.png) no-repeat -287px 0  }
.scoreboard-slider .event .opponent .result { display:block; margin-top:5px; font-family:'fairview', arial; font-size:50px; color:#d9252a }
.scoreboard-slider .event .team { text-align:left }
.scoreboard-slider .event .team .team-logo { display:none }
.scoreboard-slider .event .team .score { float:right; max-width:100px; font-family:'fairview', arial; font-size:30px; line-height:1; text-align:right; color:#d9252a }
.scoreboard-slider .event .neutralsite-notes { margin-top:10px; font-size:12px; font-weight:700; line-height:15px; text-transform:uppercase }
.scoreboard-slider .event .links { position:absolute; left:0; right:0; bottom:0; height:35px; padding:5px; border-top:1px solid #eaeaea }
.scoreboard-slider .event .links .sep,
.scoreboard-slider .event .links a span { display:none }
.scoreboard-slider .event .links a { display:inline-block; vertical-align:top; padding:7px; font-size:14px; line-height:1; background:#eaeaea; color:#888; border-radius:100% }
.scoreboard-slider .event .links a:hover { color:#fff; background:#d9252a }
.scoreboard-slider .prev,
.scoreboard-slider .next { position:absolute; right:45px; top:-83px; bottom:50%; width:42px; height:83px; text-indent:-9999px; cursor:pointer; background:url(/images/setup/master_sprite.png) no-repeat -185px 0 }
.scoreboard-slider .next { right:0; background-position:-229px 0 }
.scoreboard-slider .full-schedule-btn { display:block; position:absolute; right:100px; top:-70px; width:290px; height:50px; border:1px solid #ccc; font-family:'fairview', arial; font-size:30px; line-height:53px; text-transform:uppercase; text-align:center; text-decoration:none; color:#fff; background:url(/images/setup/bg_pattern_black.png) repeat  }
.scoreboard-slider .full-schedule-btn:before { content:''; display:inline-block; vertical-align:middle; width:19px; height:19px; margin-right:10px; background:url(/images/setup/master_sprite.png) no-repeat -407px 0 }
.scoreboard-slider .prev.disabled,
.scoreboard-slider .next.disabled { opacity:0.8; cursor:default; pointer-events:none }

/*
.scoreboard-slider .event-box.curl .event,
.scoreboard-slider .event-box.golf .event { background:url(/images/setup/header_logo.png) no-repeat 50% 130px #fff }
*/

.secondary-tabs ul.tabs { position:relative }
.secondary-tabs ul.tabs:before { content:''; position:absolute; left:-9999px; right:-9999px; top:0; display:block; height:78px; border-bottom:6px solid #333; background:#000; }

.landing .section-adopt-viking .section-header { display:none }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#D9252A }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; background:#000 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.no-touch .mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#D9252A; color:#fff; text-decoration:none } 

.dropnav { display:none; background:#d9252a }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top: 1px solid rgba(0,0,0,0.4) }
.dropnav li a { display:block; padding:0 10px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:40px }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:rgba(0,0,0,0.5) }
.dropnav .submenu.level2 .submenu { padding:10px }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:20px }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#000; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:#333; border-radius:3px }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#444 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:18px; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:18px }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls {  height: 22px; padding:5px; text-align:center;   background:#000 }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:10px; height:10px;  margin: 6px 5px; text-indent:-9999px; background:#fff; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:""; display:block; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:10px }
.j-carousel .control.active { background:#d9252a; box-shadow:none }
.j-carousel .control.active:before { border-color:#d9252a }
.j-carousel .control .thumb { display:none }
.carousel-controls { display:none }

.secondary-tabs { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.section-twitter,
.section-facebook { display:none }

.schedule-boxscore .event-box { margin-top:5px }
.schedule-boxscore .event-box:nth-child(n+6) { display:none }

.social-links { display:block }

.slider-wrapper .next { right:10px } 
.slider-wrapper .prev { left:10px }

.landing .section-standings .standings-brief { height:auto }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 10px }
.site-header .site-title a { max-width:240px; height:80px; text-indent:-9999px; background:url(/images/setup/header_mobile_wide.png) no-repeat 0 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#333 }
.mobile-menu-bar li .text { display:none }
.no-touch .mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { color:#d9252a; background:#eee }

.sponsors-slider { padding:10px; text-align:center }
.sponsors-slider .image { float:none; display:inline-block; vertical-align:top; width:30%; padding:3px }
.sponsors-slider .prev,
.sponsors-slider .next { display:none }

.site-footer { padding:40px 20px }

}
